<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_FoxAndDogs_flk/datastream/MP3/PKZ_196X_FoxAndDogs_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:27.561+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.07');"><img class="media" title="00:00:00.03 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T840"></a><a name="T840"></a><a name="T841"></a><a name="T842"></a><a name="T843"></a><a name="T840"></a><a name="T840"></a><a name="T842"></a><a name="T843"></a><a name="T842"></a><a name="T843"></a><a name="T842"></a><a name="T843"></a><a name="T842"></a><a name="T843"></a><a name="T842"></a><a name="T843"></a><a name="T842"></a><a name="T843"></a><a name="T842"></a><a name="T843"></a><a name="T843"></a><a name="T840"></a><a name="T840"></a><a name="T840"></a><a name="T840"></a><a name="T840"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.031-2.608">Vot lisa dʼijegən mĭnleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.51');"><img class="media" title="00:00:02.61 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T844"></a><a name="T844"></a><a name="T845"></a><a name="T846"></a><a name="T847"></a><a name="T844"></a><a name="T844"></a><a name="T844"></a><a name="T845"></a><a name="T846"></a><a name="T847"></a><a name="T844"></a><a name="T845"></a><a name="T846"></a><a name="T847"></a><a name="T844"></a><a name="T845"></a><a name="T846"></a><a name="T847"></a><a name="T844"></a><a name="T845"></a><a name="T846"></a><a name="T847"></a><a name="T844"></a><a name="T845"></a><a name="T846"></a><a name="T847"></a><a name="T844"></a><a name="T845"></a><a name="T846"></a><a name="T847"></a><a name="T844"></a><a name="T846"></a><a name="T846"></a><a name="T847"></a><a name="T845"></a><a name="T844"></a><a name="T844"></a><a name="T844"></a><a name="T844"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.608-6.824">Diʔnə bar menzeŋdə <span class="non-verbal">(</span>nuʔməluʔpibəʔ<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('6.72');"><img class="media" title="00:00:06.82 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T848"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T855"></a><a name="T856"></a><a name="T848"></a><a name="T848"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T856"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T856"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T856"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T856"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T856"></a><a name="T848"></a><a name="T849"></a><a name="T850"></a><a name="T851"></a><a name="T852"></a><a name="T853"></a><a name="T854"></a><a name="T856"></a><a name="T848"></a><a name="T853"></a><a name="T854"></a><a name="T848"></a><a name="T850"></a><a name="T853"></a><a name="T856"></a><a name="T849"></a><a name="T851"></a><a name="T848"></a><a name="T848"></a><a name="T848"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="6.824-11.674">Dĭ bar nuʔməleʔbə<span class="non-verbal">,</span> a <span class="non-verbal">(</span>men=<span class="non-verbal">)</span> menzeŋ dĭʔnə <span class="non-verbal">(</span>m-<span class="non-verbal">)</span> nuʔməleʔbə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.57');"><img class="media" title="00:00:11.67 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T857"></a><a name="T857"></a><a name="T858"></a><a name="T859"></a><a name="T860"></a><a name="T857"></a><a name="T857"></a><a name="T857"></a><a name="T859"></a><a name="T860"></a><a name="T857"></a><a name="T859"></a><a name="T860"></a><a name="T857"></a><a name="T859"></a><a name="T860"></a><a name="T857"></a><a name="T859"></a><a name="T860"></a><a name="T857"></a><a name="T859"></a><a name="T860"></a><a name="T857"></a><a name="T859"></a><a name="T860"></a><a name="T857"></a><a name="T857"></a><a name="T859"></a><a name="T860"></a><a name="T857"></a><a name="T857"></a><a name="T857"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="11.674-14.48582724584399">Dĭ <span class="non-verbal">(</span>mu-<span class="non-verbal">)</span> nuʔməbi<span class="non-verbal">,</span> nuʔməbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.39');"><img class="media" title="00:00:14.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T861"></a><a name="T861"></a><a name="T862"></a><a name="T861"></a><a name="T861"></a><a name="T861"></a><a name="T862"></a><a name="T861"></a><a name="T862"></a><a name="T861"></a><a name="T862"></a><a name="T861"></a><a name="T862"></a><a name="T861"></a><a name="T862"></a><a name="T861"></a><a name="T862"></a><a name="T861"></a><a name="T862"></a><a name="T862"></a><a name="T861"></a><a name="T861"></a><a name="T861"></a><a name="T861"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="14.48582724584399-17.57231505754476">Noranə paʔlaːmbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('17.47');"><img class="media" title="00:00:17.57 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T863"></a><a name="T863"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T863"></a><a name="T863"></a><a name="T863"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T863"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T863"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T863"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T863"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T863"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T863"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T864"></a><a name="T865"></a><a name="T866"></a><a name="T867"></a><a name="T863"></a><a name="T865"></a><a name="T863"></a><a name="T865"></a><a name="T863"></a><a name="T865"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="17.57231505754476-23.414">Sʼimazaŋdə măndə: <span class="non-verbal">"</span>Šiʔ ĭmbi mandəbilaʔ<span class="non-verbal">"</span><span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('23.31');"><img class="media" title="00:00:23.41 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T868"></a><a name="T868"></a><a name="T869"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T873"></a><a name="T874"></a><a name="T875"></a><a name="T876"></a><a name="T877"></a><a name="T868"></a><a name="T868"></a><a name="T868"></a><a name="T869"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T873"></a><a name="T874"></a><a name="T876"></a><a name="T877"></a><a name="T868"></a><a name="T869"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T873"></a><a name="T874"></a><a name="T876"></a><a name="T877"></a><a name="T868"></a><a name="T869"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T873"></a><a name="T874"></a><a name="T876"></a><a name="T877"></a><a name="T868"></a><a name="T869"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T873"></a><a name="T874"></a><a name="T876"></a><a name="T877"></a><a name="T868"></a><a name="T869"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T873"></a><a name="T874"></a><a name="T876"></a><a name="T877"></a><a name="T868"></a><a name="T869"></a><a name="T870"></a><a name="T871"></a><a name="T872"></a><a name="T873"></a><a name="T874"></a><a name="T876"></a><a name="T877"></a><a name="T868"></a><a name="T872"></a><a name="T873"></a><a name="T868"></a><a name="T870"></a><a name="T872"></a><a name="T873"></a><a name="T874"></a><a name="T876"></a><a name="T877"></a><a name="T871"></a><a name="T871"></a><a name="T868"></a><a name="T868"></a><a name="T868"></a><a name="T868"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="23.414-32.59811101342711"><span class="non-verbal">"</span>Miʔ <span class="non-verbal">(</span>mandəbilaʔ<span class="non-verbal">)</span> mandəlaʔbibaʔ<span class="non-verbal">,</span> štobɨ menzeŋ tănan <span class="non-verbal">(</span>ej kaʔ-<span class="non-verbal">)</span> ej ambiʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.5');"><img class="media" title="00:00:32.6 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T878"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T882"></a><a name="T878"></a><a name="T878"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T882"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T882"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T882"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T882"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T882"></a><a name="T878"></a><a name="T879"></a><a name="T880"></a><a name="T881"></a><a name="T882"></a><a name="T879"></a><a name="T880"></a><a name="T882"></a><a name="T879"></a><a name="T880"></a><a name="T882"></a><a name="T878"></a><a name="T878"></a><a name="T878"></a><a name="T878"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.59811101342711-36.082"><span class="non-verbal">"</span>A šiʔ kuzaŋdə ĭmbi abilaʔ<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.98');"><img class="media" title="00:00:36.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T883"></a><a name="T883"></a><a name="T884"></a><a name="T885"></a><a name="T886"></a><a name="T887"></a><a name="T888"></a><a name="T883"></a><a name="T883"></a><a name="T883"></a><a name="T884"></a><a name="T885"></a><a name="T886"></a><a name="T887"></a><a name="T888"></a><a name="T883"></a><a name="T884"></a><a name="T885"></a><a name="T886"></a><a name="T887"></a><a name="T888"></a><a name="T883"></a><a name="T884"></a><a name="T885"></a><a name="T886"></a><a name="T887"></a><a name="T888"></a><a name="T883"></a><a name="T884"></a><a name="T885"></a><a name="T886"></a><a name="T887"></a><a name="T888"></a><a name="T883"></a><a name="T884"></a><a name="T885"></a><a name="T886"></a><a name="T887"></a><a name="T888"></a><a name="T883"></a><a name="T884"></a><a name="T885"></a><a name="T886"></a><a name="T887"></a><a name="T888"></a><a name="T884"></a><a name="T887"></a><a name="T884"></a><a name="T885"></a><a name="T887"></a><a name="T888"></a><a name="T883"></a><a name="T883"></a><a name="T883"></a><a name="T883"></a><a name="T883"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="36.082-43.63080502717392"><span class="non-verbal">"</span>A miʔ nʼilgölaʔbibaʔ<span class="non-verbal">,</span> gijen menzeŋdə kürümnaʔbəʔjə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.53');"><img class="media" title="00:00:43.63 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T889"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T889"></a><a name="T889"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T889"></a><a name="T890"></a><a name="T891"></a><a name="T892"></a><a name="T890"></a><a name="T891"></a><a name="T890"></a><a name="T891"></a><a name="T889"></a><a name="T889"></a><a name="T889"></a><a name="T889"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="43.63080502717392-45.944"><span class="non-verbal">"</span>A šiʔ ujuʔjə<span class="non-verbal">,</span> ĭmbi<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('45.84');"><img class="media" title="00:00:45.94 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T893"></a><a name="T893"></a><a name="T894"></a><a name="T895"></a><a name="T896"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T893"></a><a name="T893"></a><a name="T893"></a><a name="T894"></a><a name="T896"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T893"></a><a name="T894"></a><a name="T896"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T893"></a><a name="T894"></a><a name="T896"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T893"></a><a name="T894"></a><a name="T896"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T893"></a><a name="T894"></a><a name="T896"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T893"></a><a name="T894"></a><a name="T896"></a><a name="T897"></a><a name="T898"></a><a name="T899"></a><a name="T900"></a><a name="T894"></a><a name="T897"></a><a name="T899"></a><a name="T900"></a><a name="T894"></a><a name="T896"></a><a name="T898"></a><a name="T899"></a><a name="T893"></a><a name="T899"></a><a name="T900"></a><a name="T893"></a><a name="T893"></a><a name="T893"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="45.944-55.31012823689258"><span class="non-verbal">"</span>A miʔ <span class="non-verbal">(</span>nuʔməleʔbə-<span class="non-verbal">)</span> nuʔməleʔbəbaʔ büžü kunzittə lʼisʼitsa noranə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.21');"><img class="media" title="00:00:55.31 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T901"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T901"></a><a name="T901"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T901"></a><a name="T902"></a><a name="T903"></a><a name="T902"></a><a name="T903"></a><a name="T902"></a><a name="T903"></a><a name="T901"></a><a name="T903"></a><a name="T901"></a><a name="T901"></a><a name="T901"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="55.31012823689258-58.52"><span class="non-verbal">"</span>A tăn<span class="non-verbal">,</span> xvostə<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.42');"><img class="media" title="00:00:58.52 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T904"></a><a name="T904"></a><a name="T905"></a><a name="T904"></a><a name="T904"></a><a name="T905"></a><a name="T905"></a><a name="T905"></a><a name="T905"></a><a name="T905"></a><a name="T905"></a><a name="T905"></a><a name="T905"></a><a name="T904"></a><a name="T904"></a><a name="T904"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="58.52-59.372">- <span class="non-verbal">(</span>surarlaʔbə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.27');"><img class="media" title="00:00:59.37 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T906"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T906"></a><a name="T906"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T906"></a><a name="T907"></a><a name="T908"></a><a name="T909"></a><a name="T910"></a><a name="T907"></a><a name="T909"></a><a name="T907"></a><a name="T910"></a><a name="T906"></a><a name="T906"></a><a name="T906"></a><a name="T906"></a><a name="T906"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.372-64.2096125319693"><span class="non-verbal">"</span>A măn onʼiʔ panə toʔnarluʔpiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('64.11');"><img class="media" title="00:01:04.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T911"></a><a name="T911"></a><a name="T912"></a><a name="T911"></a><a name="T911"></a><a name="T911"></a><a name="T912"></a><a name="T911"></a><a name="T912"></a><a name="T911"></a><a name="T912"></a><a name="T911"></a><a name="T912"></a><a name="T911"></a><a name="T912"></a><a name="T911"></a><a name="T912"></a><a name="T912"></a><a name="T912"></a><a name="T911"></a><a name="T911"></a><a name="T911"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="64.2096125319693-66.40281877397697">Bazoʔ toʔnarluʔpiam<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('66.3');"><img class="media" title="00:01:06.4 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T913"></a><a name="T913"></a><a name="T914"></a><a name="T915"></a><a name="T916"></a><a name="T917"></a><a name="T918"></a><a name="T913"></a><a name="T913"></a><a name="T913"></a><a name="T914"></a><a name="T915"></a><a name="T916"></a><a name="T917"></a><a name="T918"></a><a name="T913"></a><a name="T914"></a><a name="T915"></a><a name="T916"></a><a name="T917"></a><a name="T918"></a><a name="T913"></a><a name="T914"></a><a name="T915"></a><a name="T916"></a><a name="T917"></a><a name="T918"></a><a name="T913"></a><a name="T914"></a><a name="T915"></a><a name="T916"></a><a name="T917"></a><a name="T918"></a><a name="T913"></a><a name="T914"></a><a name="T915"></a><a name="T916"></a><a name="T917"></a><a name="T918"></a><a name="T913"></a><a name="T914"></a><a name="T915"></a><a name="T916"></a><a name="T917"></a><a name="T918"></a><a name="T914"></a><a name="T915"></a><a name="T914"></a><a name="T915"></a><a name="T916"></a><a name="T918"></a><a name="T913"></a><a name="T917"></a><a name="T913"></a><a name="T913"></a><a name="T913"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="66.40281877397697-72.082">Štobɨ menzeŋ tănan kabarluʔpiʔi i amluʔpiʔi<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('71.98');"><img class="media" title="00:01:12.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T919"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T923"></a><a name="T919"></a><a name="T919"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T923"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T923"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T923"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T923"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T923"></a><a name="T919"></a><a name="T920"></a><a name="T921"></a><a name="T922"></a><a name="T923"></a><a name="T919"></a><a name="T921"></a><a name="T922"></a><a name="T919"></a><a name="T921"></a><a name="T923"></a><a name="T920"></a><a name="T919"></a><a name="T919"></a><a name="T919"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="72.082-76.639">Dĭ bar dĭm nʼiʔdə baʔluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('76.54');"><img class="media" title="00:01:16.64 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T924"></a><a name="T924"></a><a name="T925"></a><a name="T926"></a><a name="T924"></a><a name="T924"></a><a name="T924"></a><a name="T925"></a><a name="T926"></a><a name="T924"></a><a name="T925"></a><a name="T926"></a><a name="T924"></a><a name="T925"></a><a name="T926"></a><a name="T924"></a><a name="T925"></a><a name="T926"></a><a name="T924"></a><a name="T925"></a><a name="T926"></a><a name="T924"></a><a name="T925"></a><a name="T926"></a><a name="T924"></a><a name="T926"></a><a name="T924"></a><a name="T925"></a><a name="T926"></a><a name="T924"></a><a name="T924"></a><a name="T924"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="76.639-80.29534706681585">Menzeŋ kabarbiʔi dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('80.2');"><img class="media" title="00:01:20.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T927"></a><a name="T927"></a><a name="T928"></a><a name="T929"></a><a name="T930"></a><a name="T927"></a><a name="T927"></a><a name="T927"></a><a name="T928"></a><a name="T930"></a><a name="T927"></a><a name="T928"></a><a name="T930"></a><a name="T927"></a><a name="T928"></a><a name="T930"></a><a name="T927"></a><a name="T928"></a><a name="T930"></a><a name="T927"></a><a name="T928"></a><a name="T930"></a><a name="T927"></a><a name="T928"></a><a name="T930"></a><a name="T928"></a><a name="T930"></a><a name="T928"></a><a name="T930"></a><a name="T927"></a><a name="T927"></a><a name="T927"></a><a name="T927"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="80.29534706681585-84.92174564418158">I dĭm <span class="non-verbal">(</span>kutla-<span class="non-verbal">)</span> ambiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('84.82');"><img class="media" title="00:01:24.92 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a><a name="T931"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="84.92174564418158-86.015">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>